Changeset 0c32749


Ignore:
Timestamp:
10/07/2019 05:03:57 PM (3 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 9.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
44fe948f
Parents:
368dc3e1
Message:

Reduce GPL Ghostscript to just Ghostscript.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22228 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • pst/printing/gs.xml

    r368dc3e1 r0c32749  
    3737
    3838  <indexterm zone="gs">
    39     <primary sortas="a-GPL-Ghostscript">GPL Ghostscript</primary>
     39    <primary sortas="a-Ghostscript">Ghostscript</primary>
    4040  </indexterm>
    4141
     
    155155
    156156    <para>
    157       <application>GPL Ghostscript</application> includes (old) copies of
     157      <application>Ghostscript</application> includes (old) copies of
    158158      several libraries. Some of these seem to have been patched to fix known
    159159      vulnerabilities, but others of these copies are less-well maintained.
    160160      To ensure that any future fixes are applied throughout the whole system,
    161161      it is recommended that you first install the released versions of these
    162       libraries and then configure <application>GPL Ghostscript</application>
     162      libraries and then configure <application>Ghostscript</application>
    163163      to link to them.
    164164    </para>
     
    356356
    357357   <para>
    358      <application>GPL Ghostscript</application> provides many different
     358     <application>Ghostscript</application> provides many different
    359359     scripts used to convert PostScript, PDF, and other formats. Please refer to
    360360     the HTML documentation or the man pages for information about the
Note: See TracChangeset for help on using the changeset viewer.